gnome-mag: Data Fields

### - _ -

- _is_override_redirect : magnifier.c
- _this_magnifier : magnifier.c

### - a -

- anon_subnames_array60 : GNOME_Magnifier-common.c
- anon_subnames_array66 : GNOME_Magnifier-common.c
- anon_subnames_array69 : GNOME_Magnifier-common.c
- anon_subnames_array72 : GNOME_Magnifier-common.c
- anon_subnames_array75 : GNOME_Magnifier-common.c
- anon_subnames_array78 : GNOME_Magnifier-common.c
- anon_subnames_array9 : GNOME_Magnifier-common.c
- anon_subtypes_array10 : GNOME_Magnifier-common.c
- anon_subtypes_array13 : GNOME_Magnifier-common.c
- anon_subtypes_array23 : GNOME_Magnifier-common.c
- anon_subtypes_array26 : GNOME_Magnifier-common.c
- anon_subtypes_array36 : GNOME_Magnifier-common.c
- anon_subtypes_array43 : GNOME_Magnifier-common.c
- anon_subtypes_array67 : GNOME_Magnifier-common.c
- anon_subtypes_array70 : GNOME_Magnifier-common.c
- anon_subtypes_array85 : GNOME_Magnifier-common.c
- anon_subtypes_array88 : GNOME_Magnifier-common.c
- anon_subtypes_array98 : GNOME_Magnifier-common.c

### - b -

- Bonobo_ConfigDatabase__base_itypes : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_addDatabase__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_addDatabase__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_getDirs__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_getDirs__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_hasDir__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_hasDir__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeDir__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeDir__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeValue__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeValue__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_sync__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_EventSource__base_itypes : GNOME_Magnifier-common.c
- Bonobo_EventSource__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_EventSource__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_EventSource__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_EventSource_addListener__arginfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_addListenerWithMask__arginfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_removeListener__arginfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_removeListener__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_Listener__base_itypes : GNOME_Magnifier-common.c
- Bonobo_Listener__classid : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- Bonobo_Listener__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_Listener__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_Listener_event__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag__base_itypes : GNOME_Magnifier-common.c
- Bonobo_PropertyBag__classid : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- Bonobo_PropertyBag__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_PropertyBag__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getDefault__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDefault__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDoc__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDoc__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDocTitle__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDocTitle__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getFlags__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getFlags__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getKeys__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getKeys__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getType__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getType__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValue__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValue__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValues__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValues__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValue__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValue__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValues__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValues__exceptinfo : GNOME_Magnifier-common.c

### - c -

- can_coalesce : zoom-region.c
- client_debug : magnifier.c , zoom-region.c
- cps_max : zoom-region.c

### - f -

- fixes_event_base : magnifier.c

### - g -

- global_options : magnifier-main.c
- GNOME_Magnifier__iinterfaces : GNOME_Magnifier-imodule.c
- GNOME_Magnifier__itypes : GNOME_Magnifier-imodule.c
- GNOME_Magnifier_Magnifier__base_itypes : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__iinterface : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_SourceDisplay__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier__set_TargetDisplay__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier_addZoomRegion__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier_createZoomRegion__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion__base_itypes : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getBrightness__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_getContrast__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_getMagFactor__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_markDirty__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_moveResize__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setBrightness__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setContrast__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setMagFactor__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setPointerPos__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setROI__arginfo : GNOME_Magnifier-common.c

### - l -

- last_x : magnifier-main.c
- last_y : magnifier-main.c

### - m -

- mag_prop_names : magnifier.c
- mag_timing : magnifier.h
- magnifier_options : magnifier-main.c

### - n -

- nrr_max : zoom-region.c

### - o -

- orbit_imodule_data : GNOME_Magnifier-imodule.c
- ORBit_zero_int : GNOME_Magnifier-common.c

### - p -

- parent_class : magnifier.c , zoom-region.c
- pending_idle_handler : zoom-region.c
- processing_updates : zoom-region.c
- prop_names : zoom-region.c
- PropIdx : magnifier.c , zoom-region.c

### - r -

- reset_timing : zoom-region.c

### - t -

- target_height : magnifier-main.c
- target_width : magnifier-main.c
- TC_Bonobo_ConfigDatabase_DBFlags_struct : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- TC_Bonobo_ConfigDatabase_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_EventSource_struct : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- TC_Bonobo_EventSource_UnknownListener_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_KeyList_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_Listener_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_Pair_struct : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- TC_Bonobo_PropertyBag_BackendFailed_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_InvalidType_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_NotFound_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_ReadOnly_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_PropertyBag_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_PropertyFlags_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_Bonobo_PropertySet_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_CORBA_sequence_Bonobo_Pair_struct : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- TC_CORBA_sequence_CORBA_Object_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_CORBA_sequence_CORBA_string_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_CORBA_sequence_GNOME_Magnifier_ZoomRegion_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_GNOME_Magnifier_Magnifier_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_GNOME_Magnifier_Point_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_GNOME_Magnifier_RectBounds_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegion_AlignPolicy_struct : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- TC_GNOME_Magnifier_ZoomRegion_ColorBlindFilter_struct : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- TC_GNOME_Magnifier_ZoomRegion_ScrollingPolicy_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegion_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- TC_GNOME_Magnifier_ZoomRegionList_struct : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- timing_frame_max : zoom-region.c
- timing_idle_max : zoom-region.c
- timing_scale_max : zoom-region.c
- timing_start : zoom-region.c
- timing_test : zoom-region.c

### - u -

- update_nrr_max : zoom-region.c

### - z -

- zoom_region : magnifier-main.c